» Ubuntu » Packages » precise-updates » libdevel » libglib2.0-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Source: glib2.0  ]

Package: libglib2.0-dev (2.32.4-0ubuntu1)

Links for libglib2.0-dev

Screenshot

Ubuntu Resources:

Download Source Package glib2.0:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Development files for the GLib library

Other Packages Related to libglib2.0-dev

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libglib2.0-0 (= 2.32.4-0ubuntu1)
    GLib library of C routines
  • dep: libglib2.0-bin (= 2.32.4-0ubuntu1)
    Programs for the GLib library
  • dep: libpcre3-dev (>= 8.11)
    Perl 5 Compatible Regular Expression Library - development files
  • dep: pkg-config (>= 0.16.0)
    manage compile and link flags for libraries
  • dep: zlib1g-dev
    compression library - development
  • rec: python
    interactive high-level object-oriented language (default version)

Download libglib2.0-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 1,770.0 kB8,459.0 kB [list of files]
i386 1,661.2 kB7,064.0 kB [list of files]